
@media screen and (max-width: 560px) {
.wonder-header .wonder-header-inner .wonder-header-logo-wrapper .wonder-header-main .wonder-header-logo img {
           width: 35% !important;
           height: 75% !important;
           margin: auto !important;
}
.wonder-header.section-main-container {
    height: 55px !important;
}
.wonder-header-main {
    height: 30px !important;
}
}


[data-section-type=product] .wonder-scroll-container.enabled.scroll-bar-top ul {
    margin-bottom: 10px !important;
}
[data-section-type=product] .wonder-scroll-container.enabled.scroll-bar-top ul li.wonder-product-list-li:last-of-type {
    margin-right: 10px !important;
}


    [data-section-type=product] .wonder-scroll-container .wonder-img-scroll-container {
        width: 100% !important;
    }
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img img {
        width: 100% !important;
        height: 200px !important;
        object-fit: cover !important;
    }
    [data-section-type=product] .card-container .wonder-product-list-li .wonder-product-img {
        height: 200px !important;
    }
